
HSBC Demo - Feature #13059

Questionnaire

28 January 2022 02:30 PM - Hoo Dextor

Status: Closed Start date: 28 January 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Platform: MDAS900 (Hybrid-PhoneGap)

Description

Questionnaire Flow in the credit card

branch code: 

https://smes.silverlakegroup.com.my:4430/svn/mleb/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showro

om-nx-hsbc

Refer to the power point for the UI flow and the questions

History

#1 - 28 January 2022 03:29 PM - See Liang Lim

- File HSBC Indonesia - Look for Card  v1.0.pptx added

Pls refer to the attached ppt for reference

#2 - 28 January 2022 03:45 PM - Hoo Dextor

- Assignee changed from Hoo Dextor to Wee Meng Soh

#3 - 03 February 2022 02:41 PM - Wee Meng Soh

- File Screenshot 2022-02-03 at 2.39.28 PM.png added

- Status changed from Assigned to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

- % Done changed from 0 to 100

Note: Cannot generate change log.

SVN Revision No: 216056

#4 - 03 February 2022 02:56 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v5.0.0.1 SIT

#5 - 11 March 2022 09:22 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

HSBC Indonesia - Look for Card  v1.0.pptx 1.13 MB 28 January 2022 See Liang Lim

Screenshot 2022-02-03 at 2.39.28 PM.png 240 KB 03 February 2022 Wee Meng Soh
